<?php
$servername = "localhost";
$username   = "lbscrm_hostel_management";
$password   = "TH,NPNJ(Qnk@T;&s";
$dbname     = "lbscrm_hostel_management";

// Create MySQLi connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    error_log("Database Connection Failed: " . $conn->connect_error);
    die(json_encode(['status' => 'error', 'message' => 'Database connection failed']));
}